Subject: Re: WHAT I DONT KNOW ABOUT PLANTS
From: [email-masked] (Julius L Heinis)
Date: 30 Apr 1994 08:43:03 -0400
Newsgroups: bionet.plants

Ten things I don't know about plants. 
     What title! If I don't know I try to find an answer. Lots of things
can be explained rationally, for other things research is done.  But you
made me think.  Are you in Australia?  Some of this may sound stupid but
for the fun of it: 
    Why do plants produce bad things, like nicotine, alcohol,
        caffeine, cocaine, opium, marijuana... (I won't mention
        real poison like strychnine, atropine....botulin..... 
   Why can't lawyers, politicians, do-gooders make plants behave? 
   Why does grass grow (through pavement etc.) as soon as a business
closes? 
   Why so many varieties of roses (etc) but only one Ginkgo biloba? 
  Why so much variation and innumerable species of oaks (Quercus)? 
  Why is grass greener everyplace else? 
  Why do cacti have spines? 
  Why do orchids and African violets grow well someplace else but
        not with me? 
   Why do you ask this? 
   Are you going to acknowledge this and send me your syllabus? 
       What does your Dean think of this?  (But these are
more than  10 things   "I don't know about plants". 
JULIUS   [email-masked]
         .-~~-.--.                                
        :         )                             
  .~ ~ -.\       /.- ~~ .                       
  >       `.   .'       <                         
 (         .- -.         )                         
  `- -.-~  `- -'  ~-.- -'                         
    (        :        )           _ _ .-:            
     ~--.    :    .--~        .-~  .-~  }       
         ~-.-^-.-~ \_      .~  .-~   .~          
                  \ \'     \ '_ _ -~              
                   `.`.    //                     
          . - ~ ~-.__`.`-.//                       
      .-~   . - ~  }~ ~ ~-.~-.                   
    .' .-~      .-~       :/~-.~-./:            
   /_~_ _ . - ~                 ~-.~-._           
                                    ~-.<       

  

-- 
Greetings from J.H., the learning machine!